Topic
3 replies Latest Post - ‏2012-05-21T05:40:49Z by j.gann
aravinthsamy
aravinthsamy
34 Posts
ACCEPTED ANSWER

Pinned topic Not getting network related statistics in nmon

‏2012-04-19T13:29:59Z |
we are using P7 770 with aix 6.1 TL 6. while running nmon in this configuration, we are not getting the Network statistics in nmon(nmon 12e and nmon12f). Because of this we are unable to track the network statistics in reports (we are getting network tabs, but not generating reports)...Please suggest how to proceed on this ..... we are running nmon with below flags

./nmon12f_aix612 -ftDEWS -s 300 -c 288
Please help us on this to get the network statistics in nmon
Regards
Aravinth V
Updated on 2012-05-21T05:40:49Z at 2012-05-21T05:40:49Z by j.gann
  • j.gann
    j.gann
    191 Posts
    ACCEPTED ANSWER

    Re: Not getting network related statistics in nmon

    ‏2012-04-20T06:23:51Z  in response to aravinthsamy
    should be this known bug in libperfstat:
    http://www-01.ibm.com/support/docview.wss?uid=isg1IV11918
    • aravinthsamy
      aravinthsamy
      34 Posts
      ACCEPTED ANSWER

      Re: Not getting network related statistics in nmon

      ‏2012-04-23T04:57:20Z  in response to j.gann
      We already have the perfstat fileset installed. Please find it below..But still we are not getting the network statistics from nmon (net tab is fully blank)...wthether we need to tune in perfstat,if so what is the parameters to be tuned.....Please help us in getting the network statistics from nmon as it is the Critical PRODUCTION server POWER 7 9117-MMC......
      lslpp -l |grep -i perfstat
      bos.perf.libperfstat 6.1.6.16 COMMITTED Performance Statistics Library
      bos.perf.perfstat 6.1.6.16 COMMITTED Performance Statistics
      bos.perf.libperfstat 6.1.6.16 COMMITTED Performance Statistics Library
      bos.perf.perfstat 6.1.6.0 COMMITTED Performance Statistics
      • j.gann
        j.gann
        191 Posts
        ACCEPTED ANSWER

        Re: Not getting network related statistics in nmon

        ‏2012-05-21T05:40:49Z  in response to aravinthsamy
        you want version 6.1.7.15 or later (as the document states....)